RubyGems Navigation menu

Reverse dependencies for correspondent Latest version of the following gems require correspondent

Total downloads 1,685

For this version 1,025

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: